# <copyright>
# </copyright>
#
# $Id$

bin.includes = .,\
               META-INF/,\
               plugin.xml,\
               lib/slick-util.jar
source.. = src/,\
           test-src/
output.. = build/
